.five-col-table, .table-3-col , .table-4-col  {background:#fff;}
.five-col-table table, .table-3-col table, .table-4-col table {width:100%;}
.five-col-table, .five-col-table tr, .five-col-table td {padding: 0 0 0 0;text-align:left;}

.five-col-table { border-bottom: solid 1px #dedede;}
.five-col-table td:nth-child(1) {width:8%; min-width:130px; padding-top: 0; padding-bottom:0;}
.five-col-table td:nth-child(2), .five-col-table td:nth-child(3), .five-col-table td:nth-child(4), .five-col-table td:nth-child(5)  {width:23%; padding-top: 0; padding-bottom:0; }
.five-col-table .table>tbody>tr:nth-child(1), .table-3-col .table>tbody>tr:nth-child(1) {background:#004a8a !important; border-top: solid 10px #004a8a; border-bottom: solid 10px #004a8a;  }
.five-col-table .table>tbody>tr:nth-child(1) td, .table-3-col .table>tbody>tr:nth-child(1) td {color:#fff !important;}
.five-col-table .table>tbody>tr:nth-child(2),.five-col-table .table>tbody>tr:nth-child(5), .five-col-table .table>tbody>tr:nth-child(8), .five-col-table .table>tbody>tr:nth-child(11) {background:#efefef; border-top: solid 10px #fff; border-bottom: solid 10px #fff;}
.five-col-table .table>tbody>tr:nth-child(2) {border-top: none;}
.five-col-table .table>tbody>tr:nth-child(2) td,.five-col-table .table>tbody>tr:nth-child(5) td, .five-col-table .table>tbody>tr:nth-child(8) td, .five-col-table .table>tbody>tr:nth-child(11) td {width:100%; padding: 12px 10px;}

.table-3-col {}
.table-4-col tr:nth-child(1) {font-size:14px; color:#004a8a; text-transform:uppercase; font-family: 'Volkhov', serif;}
.table-4-col td {width:25%; padding: 10px 10px;}
.table-4-col tr {border-bottom: solid 1px #dedede}
.full-width-image p img {width:100%;}

.image-box-left, .image-box-right {margin-bottom: 20px; padding-bottom: 26px;border-bottom: solid 1px #dedede;}
.image-box-left img, .image-box-right img {clear:none; width:300px; border: solid 1px #dedede;}
.image-box-left img {float:left;  margin: 0 20px 0 0;}
.image-box-right img {float:right;  margin: 0 0 0 20px;}
.image-box-left h2, .image-box-right h2 {color: #b81d19; margin-top:0;}

.image-box {margin: 20px 0 ; padding:0 20px 20px 20px;background:#f5f5f5; }
.image-box, .image-box img {border: solid 1px #eee;}
.image-box h4 {display:none;}
.image-box a strong {font-weight:normal; line-height:3; padding: 8px 16px; border-radius: 8px; background:#004a8a; color:#fff; }
.image-box a strong:hover {background:#b81d19;}
.image-box img {float:left; vertical-align:top; max-width:400px;margin: 0 30px 0 0;}
.image-box h2, .image-box h3 {padding-top:10px;}
.image-box-small {padding-bottom:20px;}

.breadcrumb-links  ul {list-style:none; margin-left:20px !important; background:#fff; line-height:3.6;}
.breadcrumb-links li {position:relative; display:inline; line-height:3; padding: 20px 20px 20px 40px; color:#004a8a !important;}
.breadcrumb-links li, .breadcrumb-links li a {text-transform:uppercase; font-family: 'Volkhov', serif !important; font-size:14px !important; color:#004a8a !important;}
.breadcrumb-links li:before {content: "" !important;}
.breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:4px; right:-30px; font-family: FontAwesome; font-size:54px; color:#004a8a; line-height:1;}

.journal iframe {width:80%; height:700px; margin-left:10%; padding: 40px 0;}

@media (max-width: 1200px) {
 
.breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}
.breadcrumb-links li {line-height:1; padding: 0 20px 20px 20px; }
.breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:16px; right:-10px; font-family: FontAwesome; font-size:30px; }
}
@media (max-width: 1023px) {
   .breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}
   .breadcrumb-links li {line-height:1; padding: 0 8px 20px 8px; }
   .breadcrumb-links li:after{content:"\f105"; position:absolute; bottom:18px; right:-10px; font-family: FontAwesome; font-size:24px; color:#b81d19; }  
}


@media (max-width: 768px) {
    .breadcrumb-links ul {padding: 0 0 0 0; line-height:2;}    
}

@media (max-width: 767px) {
.breadcrumb-links ul {padding-left:0; }
.breadcrumb-links li {padding: 0 4px 20px 6px; }
 .breadcrumb-links li:after{content:"|"; position:absolute; bottom:20px; right:-8px; font-family: FontAwesome; font-size:24px; color:#b81d19; }
}




